Imagick::getImageCompression
Imagick::getImageDelay
Imagick
PHP Manual

# Imagick::getImageCompressionQuality

(PECL imagick 2.2.2)

Imagick::getImageCompressionQuality — Gets the current image's compression quality

### Description

int Imagick::getCompressionQuality ( void )

Gets the current image's compression quality

### Return Values

Returns integer describing the images compression quality

Imagick::getImageCompression
Imagick::getImageDelay
Imagick
PHP Manual